

@media (max-width: 1400px)
{
	
	.page-header-image {
		margin-right: 0;
	}
	
}


@media (max-width: 1220px)
{
	.icon-slider {
		margin: 0 30px;
	}
	.icon-slider-item {
		padding: 0 10px;
	}
	
	.icon-slider .slick-dots {
		margin-left: 0 !important;
	}
}




@media (max-width: 1120px)
{
	.wrapper:not(.wrapper--small) {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.header-nav ul li.projects {
		margin-left: 0;
	}
	
	.page-header-slider-item {
		height: 40vw !important;
	}

}

@media (max-width: 991px)
{
	.wrapper--small {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.header-nav {
		display: block;
		position: fixed;
		visibility: hidden;
		z-index: -100;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		opacity: 0;
		padding: 3px;
		margin: 0 !important;
		box-sizing: border-box;
		transition: all 1000ms ease;
	}
	.header-nav:after {
		content: '';
		position: fixed;
		z-index: 1;
		background-color: #283134;
		left: 0;
		bottom: 0;
		margin-left: 100vw;
		margin-bottom: 100vw;
		width: 250vw;
		height: 250vw;
		border-radius: 100%;	
		transition: all 1000ms ease;
	}
	.header-nav.is-visible {
		z-index: 110;
		opacity: 1;
		visibility: visible;
	}
	.header-nav.is-visible:after {
		margin-left: -50vw;
		margin-bottom: -30vw;
	}
	.header-nav ul {
		position: relative;
		z-index: 3;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.header-nav ul li {
		display: block;
		width: 100%;
		overflow: hidden;
		float: none;
		text-align: center;
		margin-bottom: 6px;
	}
	.header-nav ul li.green {
		margin-left: 0;
	}
	.header-nav ul li a {
		float: none;
		display: inline-block;
		width: auto;
		text-align: center;
		color: #fff;
	}
	
	.page-header {
		padding-top: 0px;
		margin-top: 90px;
	}
	.page-header:after {
		left: -430px;
	}
	.page-header-image {
		height: 40vw;
	}
	.page-header-slider-container {
		
	}
	.page-header--withImages .page-header-col {
		margin-bottom: 0;
	}
	.page-header-slider-item {
		height: 300px !important;
	}
	.page-header-slider-container {
		max-width: 360px;
	}
	.page-header-slider .slick-dots {
		left: 108px;
		right: 108px;
		bottom: 14px;
	}
	.tile--extraLarge {
		width: 160px;
		height: 133px;
	}
	.tile--extraLarge img {
		max-width: 110px !important;
		max-height: 40px !important;
	}
	
	.image-slider .slick-prev {
		left: 10px;
	}
	.image-slider .slick-next {
		right: 10px;
	}
	.image-slider-item {
		height: calc(66vw - 40px) !important;
	}
	
	.footer {
		padding: calc(60px + 2.77vw) 0 60px 0;
	}
}





@media (max-width: 767px)
{
	
	.table-container table {
		width: 700px;
	}
}


@media (max-width: 575px)
{
	
	
	.text-box h1,
	.text-box h2 {
		font-size: 36px;
	}
	.text-box h3 {
		font-size: 32px;
	}
	.text-box h4 {
		font-size: 28px;
	}
	.text-box h5 {
		font-size: 22px;
	}
	.u-text-large {
		font-size: 18px !important;
	}
	
	.page-header-slider-container {
		margin-left: 30px;
		margin-right: 30px;
		max-width: none;
	}
	.page-header-slider-item {
		height: 66vw !important;
	}
	.page-header-slider .slick-dots {
		left: 25vw;
		right: 25vw;
		bottom: calc(10px + 4vw);
	}
	
	.page-header-slider-item .tile {
		width: 30vw;
		height: 25vw;
	}
	.page-header-slider-item .tile img {
		max-width: 22vw !important;
		max-height: 18vw !important;
		margin-bottom: 8px;
	}
	
	.tile:not(.tile--large):not(.tile--extraLarge) {
		width: 44px;
		height: 36px;
	}
	.tile:not(.tile--large):not(.tile--extraLarge) img {
		max-height: 18px;
		margin-bottom: 12px;
	}
	
	.image-slider .slick-dots {
		width: 80vw;
	}
	
	.tooltip-inner {
		max-width: 200px;
		padding: 10px;
	}
	
	.table-container-arrow {
		font-size: 20px;
		padding-top: 6px;
	}
}



@media (max-width: 420px)
{
	
	.hexagon-image-container {
		width: 300px;
		height: 250px;
	}
	.hexagon-image {
		width: 300px;
		height: 250px;
	}
	
}

